
QGIS Application - Bug report #6261

Trusted connected

2012-08-27 10:56 PM - Evgeniy Nikulin

Status: Rejected

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 15566

Description

History

#1 - 2012-08-27 11:06 PM - Evgeniy Nikulin

I can't change my bug :(

Please drop it!

#2 - 2012-08-27 11:31 PM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Open to Rejected

2024-03-20 1/1


